<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

$host = "localhost"; // ou localhost:3306 se necessário
$user = "cpses_tv0hpv0pa9";
$password = "_F#oO2mk*YeR";
$database = "tvitec62_son";

$conn = new mysqli($host, $user, $password, $database);

if ($conn->connect_error) {
    die("Falha na conexão: " . $conn->connect_error);
}

echo "Conexão bem-sucedida!";
$conn->close();
